package de.dhbwstuttgart.bytecode.constraint;

public class ExtendsConstraint extends TPHConstraint {

	public ExtendsConstraint(String left, String right) {
		super(left, right, Relation.EXTENDS);
	}

}
